###
 # @Author: Fly
 # @Date: 2025-12-10 10:06:13
 # @LastEditTime: 2025-12-22 11:34:27
 # @Description: 
### 
# 页面标题
VUE_APP_TITLE = 商城运营管理平台

# 生产环境配置
ENV = 'production'

# 应用访问路径 例如使用前缀 /admin/
VUE_APP_CONTEXT_PATH = '/'

# 监控地址
VUE_APP_MONITRO_ADMIN = '/admin/login'

# 监控地址
VUE_APP_XXL_JOB_ADMIN = '/xxl-job-admin'

# # 若依管理系统/生产环境
VUE_APP_BASE_API = '/hd-api'


# 若依管理系统/生产环境
# VUE_APP_BASE_API = 'http://192.168.0.70:8300'
